apiVersion: v1
kind: Service
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels:
    app: server
    app.kubernetes.io/instance: victoria-metrics-single
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: victoria-metrics-single
    app.kubernetes.io/version: v1.138.0
    helm.sh/chart: victoria-metrics-single-0.33.0
  name: victoria-metrics-single-server
  namespace: monitoring
spec:
  clusterIP: None
  ports:
    - name: http
      port: 8428
      protocol: TCP
      targetPort: http
  selector:
    app: server
    app.kubernetes.io/instance: victoria-metrics-single
    app.kubernetes.io/name: victoria-metrics-single
  type: ClusterIP
